<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sGrupo = "SELECT *,
					TRIM(gru_nom) AS gru_nom
				FROM grupo WHERE gru_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["grupo"] = $db->sFetchAll($sGrupo);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "grupo");
}
?>